.homepage-col-centered{
}
.full-width-banner-title-makeup{
}
.full-width-banner-title-beauty{
}
.full-width-banner-title-business{
}
.cta-page-makeup{
}
.cta-page-beauty{
}
.cta-page-business{
}
.cta-makeup-center-border{
}
.cta-beauty-center-border{
}
.cta-business-center-border{
}
.staff-name{
}
.cta-staff-ask-question-makeup{
}
.cta-staff-ask-question-beauty{
}
.cta-staff-ask-question-business{
}
.staff-description{
}
.image-no-margins{
}
.parallax-text-white-big{
}
.parallax-text-white-medium{
}
.parallax-text-white-small{
}
.parallax-cta-makeup{
}
.parallax-cta-beauty{
}
.parallax-cta-business{
}
.parallax-cta-black{
}

